<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Total Commander" group="Utilities" checked="False">
    <Tip>Total Commander</Tip>
    <Guid type="p">cca7de97-9353-45c7-9006-0a73bec0575f</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppAuthorURL>www.ghisler.com/pocketpc.htm</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <AppVersion>2.5</AppVersion>
  </Item>
</Items>